Bug 1117893 - Rebase openstack-neutron to 2014.1.1
Summary: Rebase openstack-neutron to 2014.1.1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-neutron
Version: 5.0 (RHEL 7)
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: 5.0 (RHEL 7)
Assignee: Ihar Hrachyshka
QA Contact: yfried
URL:
Whiteboard:
Depends On:
Blocks: 1118484
TreeView+ depends on / blocked
 
Reported: 2014-07-09 15:23 UTC by Lon Hohberger
Modified: 2016-04-26 15:04 UTC (History)
5 users (show)

Fixed In Version: openstack-neutron-2014.1.1-1.el6ost openstack-neutron-2014.1.1-1.el7ost
Doc Type: Rebase: Bug Fixes Only
Doc Text:
The openstack-neutron packages have been rebased to version: 2014.1.1 Important fixes include: * The OVS agent now correctly handles a restart of the Open Vswitch service. * Querying for security groups has been optimised. * The performance of the router-list command has been optimised; its average time has been reduced from 10-30%. * Multiple updates have been made to VMware NSX, Cisco N1kv, and other plugins.
Clone Of:
: 1118484 (view as bug list)
Environment:
Last Closed: 2014-07-24 17:24:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:0936 normal SHIPPED_LIVE openstack-neutron bug-fix advisory 2014-07-24 21:22:04 UTC

Description Lon Hohberger 2014-07-09 15:23:11 UTC
Rebase openstack-neutron to 2014.1.1.  If appropriate, link any critical issues addressed in this rebase.

Comment 2 yfried 2014-07-15 10:59:44 UTC
[root@puma45 ~]# rpm -qa | grep openstack-neu
openstack-neutron-2014.1.1-2.el7ost.noarch
openstack-neutron-ml2-2014.1.1-2.el7ost.noarch

Verified by running tempest scenarios
http://10.35.167.13:8080/view/Neutron_Topologies/view/Production%20Jobs/job/rhos-5.0-rhel-7.0-neutron-bm-ml2-vxlan-1nw2comp-tempest-master-scenario/38/

Comment 4 Summer Long 2014-07-21 23:09:50 UTC
Sorry, Ihar, but the link you referred to in the doc text went to a nova branch. Should the link actually be this one? https://launchpad.net/neutron/icehouse/2014.1.1 
thanks, Summer

Comment 5 Ihar Hrachyshka 2014-07-22 09:18:20 UTC
@Summer, sorry, I don't see any link in doc text. Where did you get it from?

Comment 6 Ihar Hrachyshka 2014-07-22 09:26:39 UTC
Anyway, I've updated doc text to include more details on rebase contents.

Comment 8 errata-xmlrpc 2014-07-24 17:24:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-0936.html


Note You need to log in before you can comment on or make changes to this bug.